Opened 9 years ago

Closed 3 years ago

Last modified 3 years ago

#848 closed Task (fixed)

agrif with sea-ice

Reported by: rblod Owned by: rblod
Priority: normal Milestone:
Component: AGRIF Version:
Severity: Keywords: LIM* release-3.3
Cc: Review:
MP ready?:
Progress:

Description

Create a branch for agrif with sea-ice, LIM2-VP and LIM2-EVP only at this stage, see wiki:ticket/848?

Commit History (6)

ChangesetAuthorTimeChangeLog
3455rblod2012-08-21T10:02:52+02:00

branch dev_r3387_LOCEAN6_AGRIF_LIM: add modified routines, see ticket #848

3454rblod2012-08-21T10:01:18+02:00

branch dev_r3387_LOCEAN6_AGRIF_LIM: add modified routines, see ticket #848

3417rblod2012-06-15T17:09:35+02:00

Small modif for compilation of dev_r3387_LOCEAN6_AGRIF_LIM, see ticket #848

3388rblod2012-05-14T16:17:36+02:00

As Sisyphus, recreate a branch for AGRIF in sea-ice in 2012 see ticket #848

2805rblod2011-07-18T17:47:17+02:00

dev_r2802_LOCEAN10_agrif_lim: first implementation see ticket #848

2804rblod2011-07-18T17:05:52+02:00

dev_r2802_LOCEAN10_agrif_lim: first implementation see ticket #848

Change History (15)

comment:1 Changed 9 years ago by sga

Review by sga at wiki:ticket/848/Review?
In summary, I think that Rachid (and others) have done a great job with this, but that currently I don't believe it is ready to go into v3.4.
I suggest that it should be carried over into next year and a collaborative approach adopted for testing of this code and writing of AGRIF documentation by NEMO AGRIF users.

comment:2 Changed 4 years ago by nicolasmartin

  • Keywords agrif removed

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords LIM added; lim removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3_3* added

comment:5 Changed 4 years ago by nicolasmartin

  • Milestone 2011 Stream 3: New features deleted

Milestone 2011 Stream 3: New features deleted

comment:6 Changed 4 years ago by nicolasmartin

  • Version nemo_v3_3_1 deleted

comment:7 Changed 4 years ago by antsia

  • Milestone set to 2015 simplification

comment:8 Changed 4 years ago by antsia

  • Milestone changed from 2015 simplification to 2015 nemo_v3_6_STABLE
  • Resolution set to fixed
  • Status changed from new to closed

comment:9 Changed 4 years ago by nicolasmartin

  • Resolution fixed deleted
  • Status changed from closed to reopened

Closed by mistake.

comment:10 Changed 4 years ago by nicolasmartin

  • Milestone changed from 2015 nemo_v3_6_STABLE to 2015 simplification

comment:11 Changed 4 years ago by nicolasmartin

  • Milestone 2015 simplification deleted

comment:12 Changed 3 years ago by lovato

  • Resolution set to fixed
  • Status changed from reopened to closed

This is a very old activity (about 5 years) and very likely it was worked out!

The ticket will be closed.

Anyway, if the work is still on going, who is in charge/interested should open a new ticket
by providing mandatory documentation (development outline, wiki, dev branch, etc…)
to enable the ST to follow and revise the proposed modifications.

comment:13 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:14 Changed 3 years ago by nemo

  • Keywords LIM* added; LIM removed

comment:15 Changed 3 years ago by nemo

  • Keywords release-3.3 added; nemo_v3_3* removed
Note: See TracTickets for help on using tickets.